from django.contrib import admin
from .models import Company, Membership, Tender, Bid, Document, Note, Approval

admin.site.register(Company)
admin.site.register(Membership)
admin.site.register(Tender)
admin.site.register(Bid)
admin.site.register(Document)
admin.site.register(Note)
admin.site.register(Approval)